/* Style middle content */

/* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */
a:ACTIVE{
	outline:0;
}
a:FOCUS{
	outline:0;
}
a:HOVER{
	outline:0;
}
.left_menu {
	width: 15%;
	float: left;
	height: 100%;
	background-color: #2d3e52;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	z-index: 999;
}

.right_menu{
	width: 18%;
	float:left;
	height: 100%;
	background-color: #444;
	position:relative;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
}

.menu_1_actif{
	background: #2980b9 !important;
}
.menu_2_actif {
	background: #999 !important;
}






.menu-accordeon, .menu-accordeon ul {
	padding: 0;
	width: 100%;
	list-style: none;
	margin: auto;
}
.menu-accordeon li {
	padding: 0;
	margin: 0;
	background-color: #729EBF;
	/* background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%); */
	/* background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%); */
	text-align: left;
}
.menu-accordeon li ul li {
	transition: all .5s;
	border-radius: 0;
	background: #444;
	box-shadow: none;
	border: none;
	margin: 0
}
.menu-accordeon a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 8px 0;
	font-family: trebuchet;
	font-size: 1.2em;
	margin-left: 10px;
}
.menu-accordeon ul li a, #menu-accordeon li:hover li a {
	font-size: 1em;
	margin-left: 15px;
}
.menu-accordeon li:hover {
	background: #2980b9
}

.menu-accordeon li li:hover {
	background: #6c6c6c;
}





#menu-accordeon, #menu-accordeon ul {
	padding: 0;
	width: 100%;
	list-style: none;
	margin: auto;
}
#menu-accordeon li {
	padding: 0;
	margin: 0;
	background-color: #729EBF;
	/* background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%); */
	/* background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%); */
	text-align: left;

}
#menu-accordeon li ul li {
	transition: all .5s;
	border-radius: 0;
	background: #444;
	box-shadow: none;
	border: none;
	margin: 0
}

#menu-accordeon a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 8px 0;
	font-family: trebuchet;
	font-size: 1.2em;
	margin-left: 10px;
}

#menu-accordeon ul li a, #menu-accordeon li:hover li a {
	font-size: 1em;
	margin-left: 15px;
}
#menu-accordeon li:hover {
	background: #2980b9
}

#menu-accordeon li li:hover {
	background: #6c6c6c;
}



.menu_tab{
	padding:0;
	margin:0;
	list-style:none;
	width: 100%;
}
.menu_tab li {
	background-color:#999;
	border-top: 1px solid #444;
}
.menu_tab li div {
	max-height:0;
	overflow: hidden;
	transition: all .5s;
	border-radius:0;
	background: #444;
	box-shadow: none;
	border: none;
	margin:0
}
.menu_tab a {
	display:block;
	text-decoration: none;
	color: #fff;
	padding: 8px 0;
	font-weight:bold;
	margin-left:10px;
	font-family :trebuchet, Helvetica, sans-serif;
	font-size:16px
}
.menu_tab li:hover {
	background: #729EBF;
}
.menu_tab li:hover div {
	max-height: 15em;
	color:#fff;
	border: solid 1px #729EBF;
}
//////////////////////////////////////////////////
.box_container {
	width:100%;
	margin:0px;
	padding:0px;
	padding-bottom: 4px;
}
.box_title{
	padding: 0;
	margin: 0;
	background-color: #729EBF;
	text-align: left;
}
.box_title a{
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 8px 0;
	font-family: trebuchet;
	font-size: 1.2em;
	margin-left: 10px;
}
.groups{
	margin:0px;
	padding:4px;
	color:#fff;
	background: #444;
}
.group{
	background: #3cb0fd ;
	border-radius: 1px;
	box-shadow: 0px 1px 3px #666;
	color: #444;
	font-family: trebuchet;
	text-decoration: none;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	display:inline-block;
}
.group:HOVER{
	background: #3498db ;
	color:#fff;

}
.group_libelle{
	margin-right:10px;
	font-size: 11px;
	font-weight: bold;
}
.link{
	color:#fff;
	text-decoration: none;
	transition:All 0.2945s ease;
	-webkit-transition:All 0.2945s ease;
	-moz-transition:All 0.2945s ease;
	-o-transition:All 0.2945s ease;

}
.link:HOVER{
	font-weight: bolder;
	text-decoration: underline;
}
.groups h4{
	margin:0px;
	padding:0px;

}
.groups label{
	font-size: .9em;
	color:#fff;
	font-family: trebuchet;
	display:inline-block;
}
.simple-icon{
	font-size:1.5em;
	width:10%;
	color:#729ebf !important;
	display:inline-block;
	margin:0px;
	margin-right:10px;
	transition:All 0.2945s ease;
	-webkit-transition:All 0.2945s ease;
	-moz-transition:All 0.2945s ease;
	-o-transition:All 0.2945s ease;
}
.param{
	font-size: 11px;
	font-weight: bold;
	color:#fff;
}
.sub_box{
	width:100%;
	background: #999;
}
.menu_table{
	width:100%;
	color:#fff;

}
.menu_table td {
	vertical-align:middle;
}
.menu_table tr td:last-child {
	text-align: right;
}

.periode {
	width:100%;
	margin:auto;
	padding: 0px;
	display:block;
	background: #999;
}
.left_arrow{
	margin:auto;
	display:block;
	border-right: 15px solid #444;
	border-top: 8px dotted transparent;
	border-bottom: 8px dotted transparent;
	width:0;
	height: 0;
	cursor: pointer;
}
.right_arrow{
	margin:auto;
	display:block;
	border-left: 15px solid #444;
	border-top: 8px dotted transparent;
	border-bottom: 8px dotted transparent;
	width:0;
	height: 0;
	cursor: pointer;
}
.clear_arrow{
	clear: both;
}
.periode_nav{
	width:96%;
	display: block;
	background: #C6C6C6;
	padding-left:2%;
	padding-right:2%;
	font-size:1em;
	padding-bottom:5px;
	border: 1px solid #999;
	border-top:0px;
	position: relative;
}
.ui-datepicker{
	font-size: 13px !important;
}
.periode_nav label{
	color:#5b5b5b;
	margin-top: 3px;
	font-size: 12px;
	font-weight: bold;

}
.periode_nav input[type='text']{
	color:#444;
	width: 100%;
	padding: 0px 0px 0px 3px;
	margin-top: 2px;
	border: 1px solid #E5E5E5;
	background: #efefef;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font: normal 14px/14px trebuchet, Helvetica, sans-serif;

}
.periode_table{
	width:100%;
	margin:auto;

}
.periode_table td{
	text-align: center;
	background: #C6C6C6;
	transition:All 0.2945s ease;
	-webkit-transition:All 0.2945s ease;
	-moz-transition:All 0.2945s ease;
	-o-transition:All 0.2945s ease;

}
.periode_table td:HOVER{
	background: #efefef;

}
.selected_periode{
	background: #efefef !important;
}
.banner_btn {
	background: #729ebf ;
	border-radius: 4px;
	width:30%;
	display:block;
	box-shadow: 0px 1px 3px #666;
	color: #FFF;
	font-family: trebuchet;
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	border: medium none;
	margin:auto;
	margin-top:15px;
	padding: 10px;
	font-size: 1em;
}
.menu-btn{
	background: #729ebf ;
	border-radius: 4px;
	display:block;
	box-shadow: 0px 1px 3px #666;
	color: #FFF;
	font-family: trebuchet;
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	border: medium none;
	margin-top:15px;
	padding: 10px;
	font-size: 1em;
}
.menu-btn:hover{
	background: #2980b9 ;
	text-decoration: none;
}
.banner_btn:HOVER  {
	background: #2980b9 ;
}
.menu-block{
	width:100%;
	margin :0px;
	padding:0px;
}
.menu-block-head{
	height:40px;
	background: #729EBF ;
	line-height: 40px ;
	color : #fff;
	font-weight: bold;
}
.menu-block-body{
	min-height:30px;
	background: #444;
}
.menu-right{
	height:100%;
	background-color: #2D3E52;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
}
.etiquette_add{
	color: #444;
	text-decoration: none;
}
.etiquette_add span{
	font-size: 16px;
	line-height: 40px;
}
.etiquette {
	margin:2px 2px;
	padding:0px 12px;
	float:left;
	height:20px;
	line-height:20px;
	position:relative;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	background: #00BFFF;
	text-decoration: none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
}
.etiquette_societe{
	margin:2px 2px;
	padding:0px 12px;
	float:left;
	height:20px;
	line-height:20px;
	position:relative;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	background: #828282;
	text-decoration: none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.70);
}

.etiquette:hover{
	text-decoration: none;
	color: #fff;
}

.etiquette_cercle{
	position:absolute;
	top:8px;
	left:4px;
	float:left;
	width:4px;
	height:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	-moz-box-shadow:-1px -1px 1px #004977;
	-webkit-box-shadow:-1px -1px 2px #004977;
	box-shadow:-1px -1px 1px #004977;
}
.etiquette_select{
	background:#444 !important;
}
.etiquette_remove{
	float:left;
	font-size:12px;
	font-weight: bold;
	color:#004977;
	text-align: center;
	height: 20px;
	position:absolute;
	line-height: 20px;
	float:left;
	right : 4px;
}
.etiquette_remove:hover{
	text-decoration: none;
	color:  #004977;
}
.etiquette_text{
	float: left;
	padding: 0px 5px;
}

.classement{
	height:26px;
	margin:0px;
	padding:0px;
	width:100%;
	cursor: pointer;
}
.classement:hover{
	background: rgba(153, 153, 153, 0.7);
}
.classement_check{
	width:10%;
	display: table;
}
.classement_check > span {
	display: table-cell;
	vertical-align: middle;
}
.classement_check > span input{
	margin:0px !important;
}
.classement_text{
	width:80%;
}
.classement_btn{
	width:10%;
}
.classement > div{
	height:26px;
	line-height: 26px;
	float: left;
}
.classement_lib{
	font-size: 12px;
	font-weight: bold;
	color:#fff;
}
.menu_btn{
	color : #00BFFF;
	text-decoration: none;
}
.menu_btn:hover{
	color : #337AB7;
	text-decoration: none;
}
.classement_mode span{
	height: 26px;
	line-height: 26px;
	font-size: 16px;
}
.etiquette_zone{
	border: 1px dashed  #337AB7;
}
.etiquette_display{
	width:100%;
	overflow:hidden;
	padding:5px;

}
.etiquette_input{
	width:100%;
}
.etiquette_input > input[type='text']{
	border: 0px !important;
	background: #F8F8F8 none repeat scroll 0% 0% !important;
}
.menu-bars{
	font-size: 20px;
	font-weight: bold;
	color: #729EBF;
	cursor: pointer;
	text-decoration: none;
}
.menu-bars:hover{
	text-decoration: none;
}
.stat-block{
	width:100%;
	position: relative;
	background: #5B9ABA;
	margin: 0px;
	border-top: 1px solid #fff ;
	margin-top: 40px;
}
.stat-block-header{
	position: absolute;
	text-align: center;
	height: 20px;
	line-height: 20px;
	width: 100%;
	top:-15px;
}
.stat-block-title{
	margin: 0px auto;
	line-height: 20px;
	height: 20px;
	padding: 0px 5px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	display: inline;
	background: #5B9ABA;
	color: #fff !important;
}
.stat-block-content{
	width: 100%;
	margin-top: 10px;
	padding: 0px 5px;
}
.stat-block-table{
	width: 100%;
}
.stat-block-table tr td{
	height: 20px;
	line-height: 20px;
	padding: 5px;
	border-bottom: 1px solid #5B9ABA;
	border-left: 1px solid #5B9ABA;
	background: #C9EAF2;
}
.stat-block-table tr td:first-child{
	width: 18%;
	font-weight: bold;
	text-align: center;
	color: #EF4136;
}
.tabs{
	margin: 0px;
	padding: 0px;
}
.tabs_menu,.tabs_menu_right{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 100%;
}
.tabs_menu_right li{
	margin: 0px;
	padding: 0px;
	height: 34px;
	color: #2f2f2f;
	cursor: pointer;
	display: inline-block;
	line-height: 34px;
	background: #b4b4b5;
	width: 33.3%;
	text-align: center;
	border-right: solid 1px #fff;
	border-bottom:solid 1px #fff;
}
.tabs_menu li{
	margin: 0px;
	padding: 0px;
	height: 34px;
	color: #2f2f2f;
	cursor: pointer;
	display: inline-block;
	line-height: 34px;
	background: #b4b4b5;
	width: 33.3%;
	text-align: center;
	border-right: solid 1px #fff;
	border-bottom:solid 1px #fff;
}
.tabs_menu img,.tabs_menu_right img{
	margin-top: 7px;
	height: 20px;
	width: 20px;
}
.tabs_menu li:hover{
	background: #5B9ABA;
}
.tabs_menu_right li:hover{
	background: #d1d3d4;
}
.tab_menu_actif{
	background: #5B9ABA !important;
	border-bottom:solid 1px #5B9ABA !important;
}
.tab_menu_actif_right{
	background: #d1d3d4 !important;
	border-bottom: solid 1px #d1d3d4 !important;
}
.tabs_content{
	margin: 0px;
	padding: 0px;
	width: 100%;
	position:relative;
}
.tab_content, .tab_content_right{
	position:absolute;
	width:100%;
}
.search_form{
	background-color: #d1d3d4 !important;
}
.search_form h5{
	color: #2980B9;
	font-weight: bold;
	font-size: 14px;
}
.search_form input,.search_form select{
	height: 30px;
	line-height: 30px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.search_btn{
	background: #d1d3d4 none repeat scroll 0% 0%;
	border-radius: 4px;
	display: block;
	box-shadow: 0px 1px 3px #666;
	color: #2980B9;
	font-family: trebuchet;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: medium none;
	margin: auto;
	margin-top: 15px;
	padding: 5px;
	font-size: 1em;
	width:60%;

}
.caret-left{
	z-index: 999;
	height: 0px;
	width: 0px;
	border-top: solid 5px #888;
	border-left:solid 5px #888 ;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
	position: absolute;
	top:2px;
	cursor: pointer;
}
.caret-left:hover{
	border-top: solid 5px #444;
	border-left:solid 5px #444 ;
}
.caret-right{
	z-index: 999;
	height: 0px;
	width: 0px;
	border-top: solid 5px #888;
	border-right:solid 5px #888 ;
	border-left: 5px solid transparent;
	border-bottom: 5px solid transparent;
	position: absolute;
	top:2px;
	cursor: pointer;
}
.caret-right:hover{
	border-top: solid 5px #444;
	border-right:solid 5px #444 ;
}